Bug 458764 - Updates for documentation
Updates for documentation
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 01:07 EDT by Jeff Fearn
Modified: 2010-11-23 23:19 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 02:29:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-08-12 01:07:34 EDT
Updates for the documentation:

Revision History: Make will search for the first XML file in the $(XML_LANG) directory containing a revhistory tag. Publican will use that file to build the rpm revision history from.

Revision History: All dates must be in the correct RPM format, other formats will break the spec file creation.

e.g. Mon Aug 4 2008

VERSION: Can only contain 'a-z', 'A-Z', '0-9' or '.', this is to ensure valid RPM names. This tag is processed before XSLT transactions and so can not contain an entity.

REVISION:  Can only contain 'a-z', 'A-Z', '0-9' or '.', this is to ensure valid RPM names. This tag is processed before XSLT transactions and so can not contain an entity.


PRODUCT: Can only contain 'a-z', 'A-Z' or '_', this is to ensure valid RPM names.

DOCNAME: Can only contain 'a-z', 'A-Z' or '_', this is to ensure valid RPM names.

Note You need to log in before you can comment on or make changes to this bug.